declare namespace _default {
    namespace properties {
        namespace default_language {
            let type: string;
        }
        namespace allow_language_selection {
            let type_1: string;
            export { type_1 as type };
        }
        namespace output_code_only {
            let type_2: string;
            export { type_2 as type };
        }
        namespace keys {
            let type_3: string;
            export { type_3 as type };
            export namespace properties_1 {
                namespace code {
                    let type_4: string;
                    export { type_4 as type };
                }
                namespace lang {
                    let type_5: string;
                    export { type_5 as type };
                }
            }
            export { properties_1 as properties };
        }
    }
}
export default _default;
